  <?php


session_start();
if(isset($_SESSION['SESS_LOGGEDIN']) == FALSE) {
    header("Location: " . $config_basedir."logout.php");
}



require_once("achieved/config.php");
require_once("achieved/db.php");
require_once("achieved/db2.php");

	$query=$conn->query("select * from settings  ORDER BY id DESC LIMIT 1");
			while($row=$query->fetch()){
			
				$title=$row['title'];
				$id=$row['id'];
				$welc_head=$row['welc_head'];
			    $welc_msg=$row['welc_msg'];
				$url=$row['url'];
				$ceo=$row['ceo'];
				$domain=$row['domain'];
				$domain_name=$row['domain_name'];
				$phone=$row['phone'];
				$country=$row['country'];
				$state=$row['state'];
				$city=$row['city'];
				$email=$row['email'];
				$email2=$row['email2'];
				$copyright=$row['copyright'];
				$contact_email=$row['contact_email'];
					$developa=$row['developa'];
				
				
				$sell_rate=$row['sell_rate'];
				$buy_rate=$row['buy_rate'];
					$tr_rate=$row['tr_rate'];
						$wid_rate=$row['wid_rate'];
				
				
			
			$GHS=$row['GHS'];
				$USD=$row['USD'];
				$EUR=$row['EUR'];
				$NGN=$row['NGN'];
				$CAD=$row['CAD'];
				$GBP=$row['GBP'];
				$ZAR=$row['ZAR'];
			    $AUD=$row['AUD'];
			    $JPY=$row['JPY'];
			    $CNY=$row['CNY'];
			    
			     $KRW=$row['KRW'];
			     $TWD=$row['TWD'];
			     $THB=$row['THB'];
			     $MYR=$row['MYR'];
			     $BRL=$row['BRL'];
			     $ARS=$row['ARS'];
			     $PHP=$row['PHP'];
			     $AED=$row['AED'];
			    
			    
			    $btc_rate=$row['btc_rate'];
				
				
					$reg_clients=$row['reg_clients'];
			$btc_sold=$row['btc_sold'];
			$btc_bought=$row['btc_bought'];
			
			
			 $news_head=$row['news_head'];
		   	$news_msg=$row['news_msg'];
				
				
				$about_head=$row['about_head'];
				$about_msg=$row['about_msg'];
				
					$service1=$row['service1'];
						$service2=$row['service2'];
							$service3=$row['service3'];	
							








if(isset($_GET['ref'])==TRUE){
    $ref=mysql_real_escape_string($_GET['ref']);
    $refcheck=mysql_query("SELECT * FROM logins WHERE email='$ref'");
    $refnumr=mysql_num_rows($refcheck);
    if($refnumr<1){
        $ref='admin';
    }else{
        $_SESSION['ref']=$ref;
    }
}
?>
<?php }?>

<!--=============================-->

<?php 



 $id= $_SESSION['SESS_USERID'];
                       $sql = mysql_query("SELECT * FROM logins WHERE id='$id'");
                       $numrow=mysql_fetch_assoc($sql);
                      
    if($numrow['pint_status'] !=1 && $numrow['c_pin'] != 1 ) {
    header("Location: index.php");

}

// if($numrow['c_pin'] == 0) {
//     header("Location: index.php");

// }


?>



<!--=================================-->


<?php 





 $id= $_SESSION['SESS_USERID'];
                       $sql = mysql_query("SELECT * FROM logins WHERE id='$id'");
                       $numrow=mysql_fetch_assoc($sql);               
                       
                       
                       
                                      $id= $_SESSION['SESS_USERID']; 
                                    $sql = mysql_query("SELECT * FROM logins WHERE id='$id'");
                                    
                                    //  $sql = mysql_query("SELECT * FROM currency WHERE name='$iso'");
                                   
                                    $numrow=mysql_fetch_assoc($sql);
  
             
            
             
             
              $curren=$numrow['currency'];

switch ($curren) {
    case '1':
         $ibalc=($numrow['ibalance'] * 1);
        break;
  
   case '2':
         $ibalc=($numrow['ibalance'] * $GBP);
        break;
        
   case '3':
         $ibalc=($numrow['ibalance'] * $EUR);
        break;
        
    case '4':
         $ibalc=($numrow['ibalance'] * $AUD);
        break;
        
    case '5':
         $ibalc=($numrow['ibalance'] * $CAD);
        break;
        
    case '6':
         $ibalc=($numrow['ibalance'] * $CNY);
        break;
        
    case '7':
         $ibalc=($numrow['ibalance'] * $ZAR);
        break;
        
    case '8':
         $ibalc=($numrow['ibalance'] * $NGN);  
        break;
    
    case '9':
         $ibalc=($numrow['ibalance'] * $GHS);  
        break;
        
     case '10':
         $ibalc=($numrow['ibalance'] * $JPY);  
        break;  
        
        
        
        
        
 case '11':
         $ibalc=($numrow['ibalance'] * $KRW);  
        break;    

 case '12':
         $ibalc=($numrow['ibalance'] * $TWD);  
        break;    

 case '13':
         $ibalc=($numrow['ibalance'] * $THB);  
        break;    

 case '14':
         $ibalc=($numrow['ibalance'] * $MYR);  
        break;    

 case '15':
         $ibalc=($numrow['ibalance'] * $BRL);  
        break;    
        
 case '16':
         $ibalc=($numrow['ibalance'] * $ARS);  
        break;  
        
 case '17':
         $ibalc=($numrow['ibalance'] * $PHP);  
        break;            
        
 case '18':
         $ibalc=($numrow['ibalance'] * $AED);  
        break;            
        
        
        
     
       default:
         "select your currency ";   
        
} 
                                      
                                    


$curren=$numrow['currency'];

switch ($curren) {
    case '1':
         $balc=($numrow['balance'] * 1);
        break;
  
   case '2':
         $balc=($numrow['balance'] * $GBP);
        break;
        
   case '3':
         $balc=($numrow['balance'] * $EUR);
        break;
        
    case '4':
         $balc=($numrow['balance'] * $AUD);
        break;
        
    case '5':
         $balc=($numrow['balance'] * $CAD);
        break;
        
    case '6':
         $balc=($numrow['balance'] * $CNY);
        break;
        
    case '7':
         $balc=($numrow['balance'] * $ZAR);
        break;
        
    case '8':
         $balc=($numrow['balance'] * $NGN);  
        break;
        
             
    case '9':
         $balc=($numrow['balance'] * $GHS);  
        break;
        
        
   case '10':
         $balc=($numrow['balance'] * $JPY);  
        break;      
        
        
        
        
  case '11':
         $balc=($numrow['balance'] * $KRW);  
        break;    

 case '12':
         $balc=($numrow['balance'] * $TWD);  
        break;    

 case '13':
         $balc=($numrow['balance'] * $THB);  
        break;    

 case '14':
         $balc=($numrow['balance'] * $MYR);  
        break;    

 case '15':
         $balc=($numrow['balance'] * $BRL);  
        break;    
        
 case '16':
         $balc=($numrow['balance'] * $ARS);  
        break;  
        
 case '17':
         $balc=($numrow['balance'] * $PHP);  
        break;            
        
 case '18':
         $balc=($numrow['balance'] * $AED);  
        break;            
              
  
     default:
         "select your currency ";   
        
}  







$curren=$numrow['currency'];

switch ($curren) {
    case '1':
         $bloan=($numrow['loan'] * 1);
        break;
  
   case '2':
         $bloan=($numrow['loan'] * $GBP);
        break;
        
   case '3':
         $bloan=($numrow['loan'] * $EUR);
        break;
        
    case '4':
         $bloan=($numrow['loan'] * $AUD);
        break;
        
    case '5':
         $bloan=($numrow['loan'] * $CAD);
        break;
        
    case '6':
         $bloan=($numrow['loan'] * $CNY);
        break;
        
    case '7':
         $bloan=($numrow['loan'] * $ZAR);
        break;
        
    case '8':
         $bloan=($numrow['loan'] * $NGN);  
        break;
        
             
    case '9':
         $bloan=($numrow['loan'] * $GHS);  
        break;
        
   case '10':
         $bloan=($numrow['loan'] * $JPY);  
        break;   
        
        

case '11':
         $bloan=($numrow['loan'] * $KRW);  
        break;   
case '12':
         $bloan=($numrow['loan'] * $TWD);  
        break;   
case '13':
         $bloan=($numrow['loan'] * $THB);  
        break;   
case '14':
         $bloan=($numrow['loan'] * $MYR);  
        break;   
case '15':
         $bloan=($numrow['loan'] * $BRL);  
        break;   
case '16':
         $bloan=($numrow['loan'] * $ARS);  
        break;   
case '17':
         $bloan=($numrow['loan'] * $PHP);  
        break;   
case '18':
         $bloan=($numrow['loan'] * $AED);  
        break;           
        
  
     default:
         "select your currency ";   
        
}  














$curren=$numrow['currency'];

switch ($curren) {
    case '1':
         $cur= USD;
        break;
  
   case '2':
         $cur= GBP;
        break;
        
   case '3':
         $cur= EUR;
        break;
        
    case '4':
         $cur= AUD;
        break;
        
    case '5':
         $cur= CAD;
        break;
        
    case '6':
         $cur= CNY;
        break;
        
    case '7':
         $cur= ZAR;
        break;
        
    case '8':
         $cur= NGN;
        break;
        
       
    case '9':
         $curr= GHS;  
        break;
        
   case '10':
         $curr= JPY;  
        break;       
        
        
        
case '11':
         $curr= KRW;  
        break;       

case '12':
         $curr= TWD;  
        break;       

case '13':
         $curr= THB;  
        break;       
        
case '14':
         $curr= MYR;  
        break;       

case '15':
         $curr= BRL;  
        break;       
        
case '16':
         $curr= ARS;  
        break;       
        
case '17':
         $curr= PHP;  
        break;       
        
case '18':
         $curr= AED;  
        break;               
  
     default:
         "select your currency ";   
        
} 





 


$curren=$numrow['currency'];

switch ($curren) {
    case '1':
         $curr= '&#36;';
        break;
  
   case '2':
         $curr= '&#163;';
        break;
        
   case '3':
         $curr= '&#8364;';
        break;
        
    case '4':
         $curr= '&#8371;';
        break;
        
    case '5':
         $curr= '&#36;';
        break;
        
    case '6':
         $curr= '&#165;';
        break;
        
    case '7':
         $curr= '&#82;';
        break;
        
    case '8':
         $curr= '&#8358;';  
        break;
        
    case '9':
         $curr= '&#8373;';  
        break;
        
    case '10':
         $curr= '&#165;';  
        break; 
        



case '11':
         $curr= '&#8361;';  
        break; 
case '12':
         $curr= '&#78;';  
        break; 
case '13':
         $curr= '&#3647;';  
        break; 
case '14':
         $curr= '&#77;';  
        break; 
case '15':
         $curr= '&#82;';  
        break; 
case '16':
         $curr= '&#36;';  
        break; 
case '17':
         $curr= '&#8369;';  
        break; 
case '18':
         $curr= '&#x625;';  
        break; 
  
     default:
         "select your currency ";   
        
} 



$sex = $numrow['sex'];
$firstname = $numrow['firstname'];
$lastname = $numrow['lastname'];
$username = $numrow['username'];
$phone = $numrow['phone'];
$email = $numrow['email'];
$m_status = $numrow['m_status'];
$dob = $numrow['dob'];
$address = $numrow['address'];
$gender = $numrow['gender'];
$acc_no = $numrow['acc_no'];
$fax = $numrow['fax'];
$status = $numrow['status'];
$date = $numrow['date'];


$country = $numrow['country'];
$state = $numrow['state'];
$city = $numrow['city'];
$p_code = $numrow['p_code'];
$pin = $numrow['pin'];
$c_pin = $numrow['c_pin'];
$c_sum = $numrow['c_sum'];

$invbalc = $numrow['invbalc'];
$totwid = $numrow['totwid'];
$newwid = $numrow['newwid'];
$opbalc = $numrow['opbalc'];
$deposit = $numrow['deposit'];


$ibalance = $numrow['ibalance'];
$balance = $numrow['balance'];
$pendng = $numrow['rbalance'];



$billing = $numrow['billing']; 
  
  $bill = $numrow['bill'];
                                   
$fee1 = $numrow['fee1'];
$fee2 = $numrow['fee2'];
$fee3 = $numrow['fee3'];
$fee4 = $numrow['fee4'];
$fee5 = $numrow['fee5'];
$fee6 = $numrow['fee6'];
$fee7 = $numrow['fee7'];
$fee8 = $numrow['fee8'];
$fee9 = $numrow['fee9'];
$fee10 = $numrow['fee10'];

$b1 = $numrow['b1'];
$b2 = $numrow['b2'];
$b3 = $numrow['b3'];
$b4 = $numrow['b4'];
$b5 = $numrow['b5'];
$b6 = $numrow['b6'];
$b7 = $numrow['b7'];
$b8 = $numrow['b8'];
$b9 = $numrow['b9'];
$b10 = $numrow['b10'];
             
             
             
              $fe1=$numrow['fe1'];
             $fe2=$numrow['fe2'];
             $fe3=$numrow['fe3'];
             $fe4=$numrow['fe4'];
             $fe5=$numrow['fe5'];
             $fe6=$numrow['fe6'];
             $fe7=$numrow['fe7'];
             $fe8=$numrow['fe8'];
             $fe9=$numrow['fe9'];
             $fe10=$numrow['fe10'];
             

// $fee1 = $numrow['fee1'];
$pint = $numrow['pint'];
$pint_status = $numrow['pint_status'];


$currency = $numrow['currency'];
$ann_incom = $numrow['ann_incom'];
$biz_type = $numrow['biz_type'];
$company_name = $numrow['company_name'];
$occupation = $numrow['occupation'];

$id_type = $numrow['id_type'];
$id_expired = $numrow['id_expired'];
$id_no = $numrow['id_no'];
$acc_type = $numrow['acc_type'];
$status = $numrow['status'];
$password = $numrow['password'];

$tr_limit = $numrow['tr_limit'];
$t_funding = $numrow['t_funding'];
$tr_dailylimit = $numrow['tr_dailylimit'];
$t_trans = $numrow['t_trans'];
$t_withdraw = $numrow['t_withdraw'];
$loan = $numrow['loan'];
$last_login = $numrow['last_login'];

          
                              

 ?>  
 
 
 
 
 
 
 
 
 

<!--=============START====OTP===========================-->


<?php


// $id = $_GET['id'];

if (isset($_POST['tcode'])) {
    
    
    //  $username = mysql_real_escape_string($_POST['username']);
     
    $pint = mysql_real_escape_string($_POST['pint']);
    
    // $password = mysql_real_escape_string($_POST['password']);
    
 
   
   
    $tcode = "SELECT * FROM logins WHERE  pint = '$pint' ";
    $tcodekey = mysql_query($tcode);
    $numrows = mysql_num_rows($tcodekey);
    if($numrows == 1)
    {
   
    $addresssql = mysql_query("UPDATE logins SET  c_sum=1, pint=0  WHERE id='$id'");
    
     echo mysql_error();
     
      $success_otp="<div class='alert alert-success' style='margin-bottom:20px;'>OTP updated Successfully<meta http-equiv='refresh' content='5; url=transfer_summary.php' /></div>";
    
    
      }
     
     else
    {
        $error_otp= "<div class='alert alert-danger' align='center'>Incorrect OTP!!!</div>";

    }	
     
   
}
?>
 
 <!--===============END==OTP==============================-->
 
 
 
 
 
 
 
 
 
 
  
 
 
 
 
 
 
 
 
<!DOCTYPE html>
<html lang="zxx" class="js dark-mode">

<head>

    <meta charset="utf-8">
<meta name="author" content="Garantii Finance">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Easy, fee-free banking for entrepreneurs">
<!--<meta name="csrf-token" content="wnNSTi4rAmPNuX7vU8gTtYTvQSUuk8twFcHNmXkN">-->

<title>MyAccount | <?php echo $fullname ?> | <?php echo $title ?></title> 
<!-- Fav Icon  -->
<link rel="shortcut icon" href="<?php echo $url ?>/img/favicon.png">

    <!-- StyleSheets  -->
    <link rel="stylesheet" href="backend/user/assets/css/dashlite.css">
    <link id="skin-default" rel="stylesheet" href="backend/user/assets/css/theme.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
    
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;700&display=swap" rel="stylesheet">





<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
    <script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>
    
    
    <link rel="shortcut icon" href="appImages/settings/ca9MzWpmU95gPgo8oUD7PSHkJEu30kYH297700011752favicon.png">

    <!-- StyleSheets  -->
    <link rel="stylesheet" href="backend/user/assets/css/dashlite.css?ver=3.1.1">
    <link id="skin-default" rel="stylesheet" href="backend/user/assets/css/theme.css?ver=3.1.1">
    
    
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500;600;700&display=swap");

        *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: 'Josefin Sans', san-serif;

        }

        .mycontainer{
            min-height: 100vh;
            width: 100%;
            background: #000;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .mycard{
            width: auto;
            max-width: 500px;
            height: 300px;
            color: #fff;
            cursor: pointer;
            perspective: 1000px;
        }

        .mycard-inner{
            width: 100%;
            height: 100%;
            position: relative;
            transition: transform 1s;
            transform-style: preserve-3d;
        }

        .front, .back{
            width: 100%;
            height: 100%;
            background-image: linear-gradient(45deg, #0045c7, #ff2c7d);
            position: absolute;
            top: 0;
            left: 0;
            padding: 20px 30px;
            border-radius: 15px;
            /* overflow: hidden; */
            z-index: 1;
            backface-visibility: hidden;
        }

        .myrow{
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        .map-img{
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0.3;
            z-index: -1;
        }

        .mycard-no{
            font-size: 35px;
            margin-top: 40px;
        }

        .mycard-holder{
            font-size: 12px;
            margin-top: 15px;
            margin-bottom: 0;
        }

        .myname{
            font-size: 22px;
            /* margin-bottom: 10px; */
            margin-top: -8px;
        }

        .bar{
            background: #222;
            margin-left: -30px;
            margin-right: -30px;
            height: 45px;
            /* margin-top: 10px; */
        }

        .code{
            text-align: right;

        }

        .mycard-cvv{
            margin-top: 20px;
        }

        .mycard-cvv div{
            flex: 1;
        }

        .mycard-cvv img{
            width: 100%;
            display: block;
            line-height: 0;
        }

        .mycard-cvv p{
            height: 51px;
            /* background: #fff; */
            color: #fff;
            font-size: 18px;
            padding: 10px 15px 8px 15px;
            margin-top: 5px;
            margin-bottom: -3px;
        }

        .mycard-text{
            margin-top: 10px;
            font-size: 13px;
            font-weight: bold;
            line-height: 12px;
            text-align: left;
            color: #000;
        }

        .signature{
            margin-top: 0;
        }


        .back{
            transform: rotateY(180deg);
        }

        .mycard:hover .mycard-inner{
            transform: rotateY(-180deg);
        }
    </style>

    
    <style >[wire\:loading], [wire\:loading\.delay], [wire\:loading\.inline-block], [wire\:loading\.inline], [wire\:loading\.block], [wire\:loading\.flex], [wire\:loading\.table], [wire\:loading\.grid], [wire\:loading\.inline-flex] {display: none;}[wire\:loading\.delay\.shortest], [wire\:loading\.delay\.shorter], [wire\:loading\.delay\.short], [wire\:loading\.delay\.long], [wire\:loading\.delay\.longer], [wire\:loading\.delay\.longest] {display:none;}[wire\:offline] {display: none;}[wire\:dirty]:not(textarea):not(input):not(select) {display: none;}input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {animation-duration: 50000s;animation-name: livewireautofill;}@keyframes livewireautofill { from {} }</style>
    
    
    
   

</head>

<body class="nk-body npc-crypto bg-white has-sidebar ">
    <div class="nk-app-root">
        <!-- main @s -->
        <div class="nk-main ">
            <!-- sidebar @s -->

            <div class="nk-sidebar nk-sidebar-fixed " data-content="sidebarMenu">
    <div class="nk-sidebar-element nk-sidebar-head">
        <div class="nk-sidebar-brand">
            <a href="index.php" class="logo-link nk-sidebar-logo">
                <img class="logo-light logo-img" src="<?php echo $url ?>/img/LOGO.png" alt="logo">
                <img class="logo-dark logo-img" src="<?php echo $url ?>/img/LOGO.png"  alt="logo">
            </a>
        </div>
        <div class="nk-menu-trigger me-n2">
            <a href="#" class="nk-nav-toggle nk-quick-nav-icon d-xl-none" data-target="sidebarMenu"><em class="icon ni ni-arrow-left"></em></a>
        </div>
    </div><!-- .nk-sidebar-element -->
    <div class="nk-sidebar-element">
        <div class="nk-sidebar-body" data-simplebar>
            <div class="nk-sidebar-content">
                <div class="nk-sidebar-widget d-xl-block">
                    <div class="user-account-info between-center">
                        <div class="user-account-main">
                            <h6 class="overline-title-alt">Available Balance</h6>
                            <div class="user-balance"> <?php echo $curr ?> <?php echo number_format($balc,2) ?> </div>
                            
                        </div>
                        <a href="#" class="btn btn-white btn-icon btn-light"><em class="icon ni ni-line-chart"></em></a>
                    </div>
                    <ul class="user-account-data gy-1">
                        <li>
                            <div class="user-account-label">
                                <span class="sub-text">Account Status</span>
                            </div>
                            <div class="user-account-value">
                                
                                                                    <span class="text-success ms-2"> Active </span>
                                
                            </div>
                        </li>

                        
                    </ul>
                    <div class="user-account-actions">
                        <ul class="g-3">
                            <li><a href="funds_transfer.php" class="btn btn-lg btn-primary"><span>Transfer</span></a></li>
                            <li><a href="e_statement.php" class="btn btn-lg btn-warning"><span>History</span></a></li>
                        </ul>
                    </div>
                </div><!-- .nk-sidebar-widget -->

                

                <div class="nk-sidebar-menu">
                    <!-- Menu -->
                    <ul class="nk-menu">
                        <li class="nk-menu-heading">
                            <h6 class="overline-title">Menu</h6>
                        </li>
                        <li class="nk-menu-item">
                            <a href="dashboard.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><em class="icon ni ni-dashboard"></em></span>
                                <span class="nk-menu-text">Dashboard</span>
                            </a>
                        </li>
                        
                        <li class="nk-menu-item">
                            <a href="profile.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><em class="icon ni ni-account-setting"></em></span>
                                <span class="nk-menu-text"> Profile</span>
                            </a>
                        </li>
                        <li class="nk-menu-item">
                            <a href="card.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><em class="icon ni ni-cc-secure-fill"></em></span>
                                <span class="nk-menu-text">Card(s)</span>
                            </a>
                        </li>
                        <li class="nk-menu-item has-sub">
                            <a href="#" class="nk-menu-link nk-menu-toggle">
                                <span class="nk-menu-icon"><em class="icon ni ni-repeat"></em></span>
                                <span class="nk-menu-text">Transactions</span>
                            </a>
                            <ul class="nk-menu-sub">
                                <li class="nk-menu-item">
                                    <a href="funds_transfer.php" class="nk-menu-link"><span class="nk-menu-text">Funds Transfer</span></a>
                                </li>
                                <li class="nk-menu-item">
                                    <a href="e_statement.php" class="nk-menu-link"><span class="nk-menu-text">Transaction History</span></a>
                                </li>
                            </ul><!-- .nk-menu-sub -->
                        </li><!-- .nk-menu-item -->

                        <li class="nk-menu-item">
                            <a href="notification.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><em class="icon ni ni-bell"></em></span>
                                <span class="nk-menu-text">Notifications</span>
                            </a>
                        </li>

                    </ul><!-- .nk-menu -->
                </div><!-- .nk-sidebar-menu -->

                <div class="nk-sidebar-footer">
                    <ul class="nk-menu nk-menu-footer">
                        <li class="nk-menu-item">
                            <a href="logout.php"
                            onclick="event.preventDefault();
                                    document.getElementById('logout-form2').submit();">
                                <em class="icon ni ni-signout text-danger"></em><span class="text-danger">Log Out</span>
                            </a>
                            <form action="logout.php" id="logout-form2" method="post">
                                <input type="hidden" name="_token" value="wnNSTi4rAmPNuX7vU8gTtYTvQSUuk8twFcHNmXkN"></form>
                        </li>

                    </ul><!-- .nk-footer-menu -->
                </div><!-- .nk-sidebar-footer -->
            </div><!-- .nk-sidebar-content -->
        </div><!-- .nk-sidebar-body -->
    </div><!-- .nk-sidebar-element -->
</div>

            <!-- sidebar @e -->
            <!-- wrap @s -->
            <div class="nk-wrap ">
                <!-- main header @s -->

                <div class="nk-header nk-header-fluid nk-header-fixed is-light">
    <div class="container-fluid">
        <div class="nk-header-wrap">
            <div class="nk-menu-trigger d-xl-none ms-n1">
                <a href="#" class="nk-nav-toggle nk-quick-nav-icon" data-target="sidebarMenu"><em class="icon ni ni-menu"></em></a>
            </div>
            <div class="nk-header-brand d-xl-none">
                <a href="index.php" class="logo-link">
                <img class="logo-light logo-img" src="<?php echo $url ?>/img/LOGO.png" alt="logo">
                <img class="logo-dark logo-img" src="<?php echo $url ?>/img/LOGO.png"  alt="logo">
                </a>
            </div>
            <div class="nk-header-news d-none d-xl-block">
                <div class="nk-news-list">
                    <a class="nk-news-item" href="#">
                        <div class="nk-news-icon">
                            
                        </div>
                        
                    </a>
                </div>
            </div>
            <div class="nk-header-tools">
                <ul class="nk-quick-nav">
                    
                    <li class="dropdown user-dropdown">
                        <a href="#" class="dropdown-toggle" data-bs-toggle="dropdown">
                            <div class="user-toggle">
                                <div class="user-avatar sm text-justify-center">
                                
                                
                                 <!--<img src="images/WYs46YCIT06Xj9ZJ2OquGQLIoilavt57NaV2vDGI.jpg"  alt="User Image">-->
                                 
                                 
                                 
                                  <?php 
$usersql = mysql_query("SELECT * FROM logins WHERE id='$id'");
while($userrow = mysql_fetch_assoc($usersql))
{
      
   
                     if($numrow['photo'] == 0) {
    echo "<img  class='navbar-brand-img'  width='100%' src='upload/photo/default.png' alt='" . $userrow['username'] . "' >";
       
}                    
  
    
      
       elseif($numrow['photo'] == 1) {
        echo "<img class='navbar-brand-img'  width='100%' src='../" . $userrow['P_location'] . "'  alt='" . $userrow['username'] . "' >";
    }
      
                        
      }
?>
                                 
                                                                    </div>
                                <div class="user-info d-none d-md-block">
                                    <div class="user-status user-status-verified">Online</div>
                                    <div class="user-name dropdown-indicator"><?php echo $firstname ?> <?php echo $lastname ?></div>
                                </div>
                            </div>
                        </a>
                        <div class="dropdown-menu dropdown-menu-md dropdown-menu-end dropdown-menu-s1">
                            <div class="dropdown-inner user-card-wrap bg-lighter d-none d-md-block">
                                <div class="user-card">
                                    <div class="user-avatar md text-justify-center">
                                                                                    <img src="images/WYs46YCIT06Xj9ZJ2OquGQLIoilavt57NaV2vDGI.jpg"  alt="User Image">
                                                                            </div>
                                    <div class="user-info">
                                        <span class="lead-text"><?php echo $firstname ?> <?php echo $lastname ?></span>
                                        <span class="sub-text"><?php echo $email ?></span>
                                    </div>
                                </div>
                            </div>
                            <div class="dropdown-inner user-account-info">
                                <h6 class="overline-title-alt"> Account Balance</h6>
                                <div class="user-balance"><?php echo $curr ?> <?php echo number_format($balc,2) ?> <small class="currency currency-btc">USD</small></div>
                                <div class="user-balance-sub">Account Number <span> <?php echo $acc_no ?> </span></div>
                                <a href="funds_transfer.php" class="link"><span> Funds Transfer</span> <em class="icon ni ni-wallet-out"></em></a>
                            </div>
                            <div class="dropdown-inner">
                                <ul class="link-list">
                                    <li><a href="profile.php"><em class="icon ni ni-user-alt"></em><span>View Profile</span></a></li>
                                    
                                    
                                    
                                </ul>
                            </div>
                            <div class="dropdown-inner">
                                <ul class="link-list">
                                    <li>
                                      <a href="logout.php"
                                        onclick="event.preventDefault();
                                                document.getElementById('logout-form').submit();">
                                            <em class="icon ni ni-signout"></em><span>Log Out</span>
                                        </a>
                                    </li>
                                    <form action="logout.php" id="logout-form" method="post">
                                    <input type="hidden" name="_token" value="wnNSTi4rAmPNuX7vU8gTtYTvQSUuk8twFcHNmXkN"></form>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li class="dropdown notification-dropdown me-n1">
                        <a href="#" class="dropdown-toggle nk-quick-nav-icon" data-bs-toggle="dropdown">
                            <div class="icon-status icon-status-info"><em class="icon ni ni-bell"></em></div>
                        </a>
                        <div class="dropdown-menu dropdown-menu-xl dropdown-menu-end dropdown-menu-s1">
                            <div class="dropdown-head">
                                <span class="sub-title nk-dropdown-title">Notifications</span>
                                <a #="notification/mark-all-read">Mark All as Read</a>
                            </div>
                            <div class="dropdown-body">
                                <div class="nk-notification">

                                     
                                     
                                     
                                     
                                        <?php
 $orderssql = "SELECT * from message  ORDER BY id DESC LIMIT 3";
    $ordersres = mysql_query($orderssql);
    $numrows = mysql_num_rows($ordersres);

   
  
 	
     if(isset($delete)){
         echo " <center>  <span style='color:red'>successfully deleted mail from outbox<br><br>
         <div class='loader'></div>
         <meta http-equiv='refresh' content='5 url='/>
         </div></center>";
     }
 while($row = mysql_fetch_assoc($ordersres))
     {
         
       	if($row['status'] == 0)
         {
         
          echo "  <a href='reply_inbox.php'>
                                            <div class='nk-notification-item dropdown-inner'>
                                                <div class='nk-notification-icon'>";
                                                                                                            if($row['photo'] == 0) {
        echo "
        <img src='../accounts/upload/photo/default.png' class='rounded-circle' alt='" . $userrow['username'] . "' style='width:50px;height:50px'>
        ";
    }
    
   elseif($row['photo'] == 1) {
        echo "
      <img  src='../" . $row['P_location'] . "' class='rounded-circle' alt='" . $row['username'] . "'  style='width:50px;height:50px' >
      ";
}
                                                    
                                               echo" </div>
                                                <div class='nk-notification-content'>
                                                    <div class='nk-notification-text'>". $row['title']."</div>
                                                    <span>Dear ". $row['name'].", ". substr($row['msg'],2-2)."...</span>
                                                    <div class='nk-notification-time'>". $row['date']."</div>
                                                </div>
                                            </div>
                                        </a>";
         
     }
     }
    ?>
                                                                         
                                                                         
                                                                         
                                                                         
                                    
                                </div>
                            </div><!-- .nk-dropdown-body -->
                            <div class="dropdown-foot center">
                                <a href="notification.php">View All</a>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>